#-- File_unix.rb
#-- File_unix.pi

class File
  def self.unix path
    path.tr "\\","/"
  end
  def self.dos path
    path.tr "/","\\"
  end
end

if __FILE__ == $0

  p __FILE__              #=> "G:\\Apollo\\TkUtils\\File_split3.rb"
  p File.unix(__FILE__)   #=> "G:/Apollo/TkUtils/File_split3.rb"

end

